### Property

# SpiceClientGLib Session:enable-usbredir

since: 0.8

#### Declaration

    property enable-usbredir: gboolean [ read, write, construct ]

#### Description [src]

If set to TRUE, the usbredir channel will be enabled and USB devices can be redirected to the guest.

Type:`gboolean`

Available since: 0.8

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no